CVE-2009-3974

Metadata

CVE-2009-3974
7.5
forums.invisionpower.com, vupen.com
2009-11-18
2017-06-06 20:21

Description

Multiple SQL injection vulnerabilities in Invision Power Board (IPB or IP.Board) 3.0.0, 3.0.1, and 3.0.2 allow remote attackers to execute arbitrary SQL commands via the (1) search_term parameter to admin/applications/core/modules_public/search/search.php and (2) aid parameter to admin/applications/core/modules_public/global/lostpass.php. NOTE: on 20090818, the vendor patched 3.0.2 without changing the version number.

Related Vulnerabilities